> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取池的评论



## OpenAPI

````yaml /zh/api-reference/openapi/launch-forum-v1.yaml get /comment/pool
openapi: 3.0.3
info:
  title: Raydium 启动论坛 API
  description: >-
    LaunchLab 池讨论 API。发布和检索关于 mint 代币的评论。写入操作需要 `ray-token` 请求头（来自 Auth API 的
    JWT）。
  version: 1.0.0
servers:
  - url: https://launch-forum-v1.raydium.io
    description: Mainnet
  - url: https://launch-forum-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Comments
    description: 发布和检索池评论
  - name: Utilities
    description: 健康检查
paths:
  /comment/pool:
    get:
      tags:
        - Comments
      summary: 获取池的评论
      operationId: getCommentPool
      parameters:
        - name: poolId
          in: query
          required: true
          schema:
            type: string
          description: 池/Mint ID
        - name: limit
          in: query
          schema:
            type: integer
            default: 100
            maximum: 100
        - name: lastId
          in: query
          schema:
            type: integer
          description: 分页令牌
        - name: fetchType
          in: query
          schema:
            type: string
            enum:
              - old
              - new
            default: old
        - name: includeNsfw
          in: query
          schema:
            type: boolean
          description: 包含 NSFW 内容
      responses:
        '200':
          description: 池评论

````